@charset "UTF-8";

body#home div#section_panel {
	margin-bottom: 35px;
	font-size: 1px;
}
body#home div#section_panel .bx-prev {
	background: transparent url(../images/top_panel_prev.png) no-repeat left top;
	opacity: 0.7;
}
body#home div#section_panel .bx-next {
	background: transparent url(../images/top_panel_next.png) no-repeat right top;
	opacity: 0.7;
}
body#home div#section_panel .bx-prev,
body#home div#section_panel .bx-next {
	width: 20.5px;
	height: 20px;
	background-size: auto 20px;
}

body#home div#topics_info {
	margin: 0 auto;
	width: 96%;
}
body#home div#topics div#topics_ttl,
body#home div#info div#info_ttl {
	padding: 2% 2% 3.5%;
	background-color: #1fb7cc;
	min-height: 18px;
}
body#home div#topics div#topics_ttl p.ttl,
body#home div#info div#info_ttl p.ttl {
	margin: 0;
	font-size: 1px;
	float: left;
}
body#home div#topics div#topics_ttl p.ttl {
	width: 47.4%;
}
body#home div#info div#info_ttl p.ttl {
	width: 22%;
}
body#home div#topics div#topics_ttl p.list_btn,
body#home div#info div#info_ttl p.list_btn {
	margin-top: 3px;
	font-size: 1px;
	float: right;
	width: 20.7%;
}
body#home div#topics dl,
body#home div#info dl {
	clear: both;
	margin: 5px 2% 25px;
}
body#home div#topics dl dt,
body#home div#info dl dt {
	margin-top: 5px;
	color: #7a2020;
}
body#home div#topics dl dd,
body#home div#info dl dd {
	margin: 2px 0 0;
	padding: 0 0 5px 20px;
	background: transparent url(../images/topics-info_arrow.png) no-repeat left 5px;
	background-size: 11px 11px;
	border-bottom: 1px dotted #5c5c5c;
}

#container #home_menu_area {
	padding: 0 3%;
}

#container #home_menu_area #common_area {
	padding-bottom: 80px;
	background: transparent url('../images/kurumin_logo.png') no-repeat center bottom;
	background-size: 42px auto;
}

#container #home_menu_area #common_area ul {
	list-style-type: none;
	margin: 0;
	width: 100%;
}
#container #home_menu_area #common_area ul.promotion_list li {
	display: table;
	width: 100%;
	margin: 0 0 5px;
}
#container #home_menu_area #common_area ul.promotion_list li a {
	display: table-cell;
	padding: 5px 10px 5px 50px;
	border: 1px solid #10b5c6;
	text-decoration: none;
	color: #10b5c6;
	vertical-align: middle;
	width: 100%;
	line-height: 1.2;
}
#container #home_menu_area #common_area ul.promotion_list li:first-child a {
	background: transparent url('../images/promotion_list_01.png') no-repeat 10px center;
	background-size: 26px auto;
}
#container #home_menu_area #common_area ul.promotion_list li:nth-child(2) a {
	background: transparent url('../images/promotion_list_02.png') no-repeat 10px center;
	background-size: 26px auto;
}
#container #home_menu_area #common_area ul.promotion_list li:nth-child(3) a {
	background: transparent url('../images/promotion_list_03.png') no-repeat 10px center;
	background-size: 26px auto;
}
#container #home_menu_area #common_area ul.promotion_list li:nth-child(4) a {
	background: transparent url('../images/promotion_list_04.png') no-repeat 10px center;
	background-size: 26px auto;
}
#container #home_menu_area #common_area ul.promotion_list li a:hover {
	background-color: #f7feff;
}
#container #home_menu_area #common_area ul.banner_list li {
	display: table;
	width: 100%;
	margin: 0 0 5px;
}
#container #home_menu_area #common_area ul.banner_list li a {
	display: table-cell;
	padding: 5px 10px;
	border: 1px solid #ea545f;
	text-decoration: none;
	color: #ea545f;
	vertical-align: middle;
	width: 100%;
	line-height: 1.2;
}
#container #home_menu_area #common_area ul.banner_list li a:hover {
	background-color: #fff6f7;
}



/*--------------------------------------------------------------------
 *	737px以上用（PC用）の記述
 *--------------------------------------------------------------------*/
@media screen and (min-width: 737px), print {
/* 737px以上用（PC用）の記述 */

div#section_panel {
	width: 1023px;
	margin: 0 auto;
}
body#home div#section_panel {
	margin-top: -10px;
	margin-bottom: 50px;
}
body#home div#section_panel .bx-prev,
body#home div#section_panel .bx-next {
	width: 41px;
	height: 40px;
	background-size: auto 40px;
}

body#home div#topics_info {
	width: 1023px;
	margin: 0;
}
body#home div#topics {
	margin: 0;
	width: 500px;
	float: left;
	font-size: 88%;
}
body#home div#info {
	margin: 0;
	width: 500px;
	float: right;
	font-size: 88%;
}
body#home div#topics div#topics_ttl,
body#home div#info div#info_ttl {
	padding: 5px 10px;
	min-height: 27px;
}
body#home div#topics dl dd,
body#home div#info dl dd {
	background: transparent url(../images/topics-info_arrow.png) no-repeat left 6px;
	background-size: 15px 14px;
}

#container #home_menu_area {
	padding: 0;
	clear: both;
}
#container #home_menu_area #common_area {
	padding-bottom: 0;
	background-image: none;
	font-size: 88%;
}
#container #home_menu_area #common_area ul.promotion_list li {
	float: left;
	width: 162px;
	margin-right: 4px;
}
#container #home_menu_area #common_area ul.promotion_list li a {
	padding-right: 5px;
	padding-left: 40px;
}
#container #home_menu_area #common_area ul.promotion_list li:first-child a {
	background: transparent url('../images/promotion_list_01.png') no-repeat 7px center;
	background-size: 26px auto;
}
#container #home_menu_area #common_area ul.promotion_list li:nth-child(2) a {
	background: transparent url('../images/promotion_list_02.png') no-repeat 7px center;
	background-size: 26px auto;
}
#container #home_menu_area #common_area ul.promotion_list li:nth-child(3) a {
	background: transparent url('../images/promotion_list_03.png') no-repeat 7px center;
	background-size: 26px auto;
}
#container #home_menu_area #common_area ul.promotion_list li:nth-child(4) a {
	background: transparent url('../images/promotion_list_04.png') no-repeat 7px center;
	background-size: 26px auto;
}
#container #home_menu_area #common_area ul.promotion_list li a:hover {
	background-color: #f7feff;
}
#container #home_menu_area #common_area ul.banner_list li {
	float: left;
	width: 178px;
	margin-right: 4px;
}
#container #home_menu_area #common_area ul.banner_list li:last-child {
	margin-right: 0;
}
#container #home_menu_area #common_area ul.banner_list li a {
	padding-right: 3px;
	padding-left: 7px;
}



/* 737px以上用（PC用）の記述 end */
}



